
*{
	line-height: 1.22em;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

body {
	background-color: #ffffff;
	margin: 0;
	color: #000000;
	font-size: 12px;
	*font-size: small;
	*font: x-small;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	/*
	font-family: ＭＳ ゴシック, ＭＳ Ｐゴシック, ヒラギノ角ゴ Pro W3, Osaka-等幅, Osaka, 平成角ゴシック;
	font-family: Courier New, Courier, Monaco, monospace;
	font-family: Verdana, Tahoma, Century Gothic, Helvetica, Georgia;
	*/
}

img {
	border-width: 0px;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000000;
	font-family: Helvetica;
}
A {
	text-decoration: none;
}
A:link {
	color: #e60000;
}
A:visited {
	color: #e60000;
}
A:hover {
	color: #ff4100;
}
A:active {
	color: #ff4100;
}

A.earth {
	text-decoration: none;
}
A:link.earth {
	color: #dc143c;
}
A:visited.earth {
	color: #dc143c;
}
A:hover.earth {
	text-decoration: none;
	color: #006600;
}
A:active.earth {
	color: #006600;
}

A.menu {
	text-decoration: none;
	display: block;
	padding: 5px;
}
A:link.menu {
	color: #ffffff;
}
A:visited.menu {
	color: #ffffff;
}
A:hover.menu {
	text-decoration: none;
	background: #006600;
}
A:active.menu {
	color: #ffffff;
}

A:link.red {
	color: #e60000;
}
A:visited.red {
	color: #e60000;
}
A:hover.red {
	color: #ff4100;
}
A:active.red {
	color: #ff4100;
}

A:link.bold {
	color: #e60000;
	font-weight: 600;
}
A:visited.bold {
	color: #e60000;
	font-weight: 600;
}
A:hover.bold {
	color: #ff4100;
	font-weight: 600;
}
A:active.bold {
	color: #ff4100;
	font-weight: 600;
}

h1 {
	color: #993300;
}
h2 {
	font-size: 140%;
	color: #993300;
	font-style: italic;
}
h3 {
	font-size: 120%;
	font-weight: 600;
	color: #993300;
}
h4 {
	font-size: 110%;
	font-weight: 600;
	color: #993300;
}
h5 {
	font-weight: 600;
	color: #993300;
}
h3.green {
	color: #006600;
	font: bold;
}

table {
	background-color: #ffffff;
}
table.topmenu {
	border: 0;
}
td.button {
	font-size: 12px;
	color: #ffffff;
	background-color: #993300;
	border-collapse: collapse;
	border-left: 1px solid #ffffff;
}
td.select {
	padding: 0 5px;
	font-size: 12px;
	font-weight: 600;
	color: #ffffff;
	background-color: #006600;
	border-collapse: collapse;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid  #993300;
}
td.button1 {
	font-size: 12px;
	color: #ffffff;
	background-color: #993300;
	border-collapse: collapse;
	border-left: 1px solid #993300;
}
td.select1 {
	padding: 0 5px;
	font-size: 12px;
	font-weight: 600;
	color: #ffffff;
	background-color: #006600;
	border-collapse: collapse;
	border-bottom: 1px solid  #993300;
}
td.nolink {
	padding: 0 5px;
	font-size: 12px;
	color: #ffffff;
	background-color: #993300;
	border-collapse: collapse;
	border-left: 1px solid #ffffff;
}
td.block {
	font-size: 12px;
	color: #ffffff;
	background-color: #993300;
}
td.jwc1 {
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	background-color: #006600;
	border-collapse: collapse;
	border-right: 1px solid  #ffffff;
}
td.jwc2 {
	font-size: 14px;
	color: #ffffff;
	font-weight: 600;
	background-color: #006600;
}
table.goods {
	font-size: 90%;
	color: #000000;
	border-collapse: collapse;
	border: 1px solid  #551b00;
}
td.goods {
	border-collapse: collapse;
	border: 1px solid  #551b00;
}
td.gtitle {
	background-color:#FFFFE1;
	border-collapse: collapse;
	border: 1px solid  #551b00;
}
td.gbanner11 {
	background-color:#fbba6a;
	font-family: Georgia, Times New Roman, sans-serif;
	font-style: italic;
	font-size: 12px;
}
td.gbanner12 {
	background-color:#fbba6a;
	font-family: Verdana, Tahoma, Arial;
}
td.gbanner13 {
	background-color:#fbba6a;
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
}
td.gbanner21 {
	background-color:#fb70e7;
	font-family: Georgia, Times New Roman, sans-serif;
	font-style: italic;
	font-size: 12px;
}
td.gbanner22 {
	background-color:#fb70e7;
	font-family: Verdana, Tahoma, Arial;
}
td.gbanner23 {
	background-color:#fb70e7;
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
}
td.gbanner31 {
	background-color:#cffe7a;
	font-family: Georgia, Times New Roman, sans-serif;
	font-style: italic;
	font-size: 12px;
}
td.gbanner32 {
	background-color:#cffe7a;
	font-family: Verdana, Tahoma, Arial;
}
td.gbanner41 {
	background-color:#dde7f5;
	font-family: Georgia, Times New Roman, sans-serif;
	font-style: italic;
	font-size: 12px;
}
td.gbanner42 {
	background-color:#dde7f5;
	font-family: Verdana, Tahoma, Arial;
}
td.gbanner43 {
	background-color:#dde7f5;
	font-family: Verdana, Tahoma, Arial;
	font-size: 100%;
	font-weight: bold;
}

.gbbox1 {
	padding: 0;
	margin: 0;
	background-color:#fbba6a;
	width:400px;
}
.gbbox2 {
	padding: 0;
	margin: 0;
	background-color:#fb70e7;
	width:400px;
}
.gbbox3 {
	padding: 0;
	margin: 0;
	background-color:#cffe7a;
	width:400px;
}
.gbbox4 {
	padding: 0;
	margin-right: 20px;
	background-color:#dde7f5;
	width:400px;
}

.number {
	width: 25px;
	color: #ffffff;
	text-align: center;
	font-size: 120%;
	font-weight: 600;
	background-color: #000000;
}

#Container {
	position: absolute;
	top: 0px;
	left: 120px;
	width: 764px;
	height: auto;
	margin: 0;
	padding: 0;
	height: 100%;
	background: #cea64a;
	z-index: 1;
}
#Menu {
	position: relative;
	/*
	top: 0px;
	left: 0px
	*/;
	margin: 0;
	padding: 0;
	width: auto;
	background: #993300;
	z-index: 3;
}
#Contents {
	position: relative;
	width: 764px;
	margin: 0px 0 10px 0;
	padding: 0px;
}

.pad {
	position: relative;
	width: auto;
	padding: 10px;
}
.pad_right {
	width: auto;
	padding: 0 10px  0 0;
}
.green_b {
	font-size: 140%;
	font-weight: 600;
	color: #006600;
}
.bold_1 {
	font-weight: 600;
	font-family: Verdana;
}
.120 {
	line-height: 120%;
}
.text_s {
	font-size: 80%;
}
.box {
	text-align: center;
	font-weight: bold;
	/*
	padding: 5px;
	*/
	border: solid 1px #993300;
	color: #993300;
	padding: 10px;
	margin-left: 20%;
	margin-right: 20%;
}
.brown {
	color: #993300;
}
.brown_b {
	font-weight: 600;
	color: #993300;
}
.green {
	color: #006600;
}
.title {
	color: #dc143c;
	font-weight: 600;
}
img.right {
	float: right;
	margin-left: 10px;
}

img.left {
	float: left;
	margin-right: 10px;
}
